/************************************************** ***** **************************************************/
/************************************************** style **************************************************/
/************************************************** ***** **************************************************/



/************************* index.php *************************/
.partnerImage
{
	height:50px;
	
	margin:0px 10px 10px 0px;
}
/************************* index.php *************************/



/************************* leistungen.php *************************/
ul#leistungen
{
	padding:5px;
	margin:5px;
}

ul#leistungen li
{
	padding:5px;
	margin:0px;
	
	color:#1d5ca5;
}

.leistungenFont
{
	color:#444444;
}

.hint
{
	color:#666666;
	font-size:11px;
}
/************************* leistungen.php *************************/



/************************* kontakt.php *************************/
.description
{
    width:40%;
}

.field
{
    width:60%;
}

#name
{
    width:100%;
    height:30px;
}

#email
{
    width:100%;
    height:30px;
}

#phone
{
    width:100%;
    height:30px;
}

#message
{
    width:100%;
}

#herstellerschluesselnummer, #typenschluesselnummer, #erstzulassung
{
    width:33%;
    height:30px;
}
/************************* kontakt.php *************************/



/************************* impressum.php *************************/
ul#impressum
{
	padding:0px;
	margin:0px;
	
	list-style-type:none;
}

ul#impressum li
{
	padding:5px;
	margin:0px;
	
	color:#1d5ca5;
}
/************************* leistungen.php *************************/



/************************************************** ***** **************************************************/
/************************************************** style **************************************************/
/************************************************** ***** **************************************************/